Subject: Re: [lojban] Re: non-core translations

From: [email-masked]
Date: Tue, 6 Aug 2002 19:03:00 EDT

In a message dated 8/6/2002 3:22:42 PM Central Daylight Time, 
[email-masked] writes:

> I think they did already exist, but there was enough in
> them I disagreed with that I couldn't bring myself to tranlate
> them. Also many of the comments only apply to English. Probably
> each language should have its own set of comments in that section

Surely. Each language divides up the semantic space (or its semantic space) 
differently. Whatever the key word is, it will lead people off in a 
different direction in Spanish from that the English key word leads them. At 
least sometimes, often enough to make simple translation of the Englsih 
version largely irrelevant in Spanish. What are the relevant comments in 
Spanish, say, will emerge most clearly from the comments of Spanish users who 
do not also use the English, but I assume that even an English using native 
Spanish speaker will see many of the uniquely Spanish problems which the 
English comments do not address.